<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
    <query id="JdgPlnZyJgxMC.queryByHeatPlanNoNew" desc="查询通过炉计划ID查询短节炉号">
        <![CDATA[
SELECT T.JUDGE_STOVE_NO, T.BATCH_NO, T.ORD_LN_DLY_PK
  FROM PLN_ZY_JGX_M_OLD T
 WHERE T.HEAT_PLAN_NO_NEW = {0}
 GROUP BY T.JUDGE_STOVE_NO, T.BATCH_NO, T.ORD_LN_DLY_PK
        ]]>
    </query>
</queryMap>